RubyGems Navigation menu

Dépendances inversées pour jruby-memcached Latest version of the following gems require jruby-memcached

Total de téléchargements 56 338

Pour cette version 20 600

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: